/* Interpolate with background */
"Interpolate with Background" = "Interpolate with Background";

/* undo */
"Transform" = "Transform";

/* Transform Metrics */
"Transform Metrics" = "Transform Metrics";

/* plugin name
   Transform */
"Transformations" = "Transformations";

